Source: python-magnumclient
Version: 2.5.0-1~u16.04+mos2
Binary:
  - python-magnumclient
  - python3-magnumclient
  - python-magnumclient-doc
Build_time: 2017-02-23-13-02-28
Code_project:
  python-magnumclient: 1810099438d0c96b5ef1def0401c00774edf6ce4
  python-magnumclient-build: cd9793c179d6526fe80aa2fc84c5b8f3126fa517
